filezilla connect problem

Discussion in 'ISPConfig 3 Priority Support' started by Tom John, Apr 29, 2020.

  1. Tom John

    Tom John Member HowtoForge Supporter

    Hello guys,
    when i connect with ftp and filezilla i get the following problem on the server:
    Code:
    Status:      Initialisiere TLS...
    Status:      Überprüfe Zertifikat...
    Status:      TLS-Verbindung hergestellt.
    Befehl:      USER casting
    Fehler:      GnuTLS-Fehler -110 in gnutls_record_recv: The TLS connection was non-properly terminated.
    Status:      Server hat die TLS-Verbindung nicht ordnungsgemäß geschlossen
    Fehler:      Konnte vom Socket nicht lesen: ECONNABORTED - Verbindung abgebrochen
    Fehler:      Herstellen der Verbindung zum Server fehlgeschlagen
    Status:      Nächsten Versuch abwarten..
    
    
    
    
    
    with other ftp client is no problem.
    My client has the same problem with filezilla is there any information about this problem or do i have an error in the configuration of the server?

    thanks for your kind help
    rgds Tom
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    This is a known incompatibility between FileZilla and some older pure-ftpd versions, so it' not a server config issue or problem in ISPConfig. You have basically two options, don't use FileZilla or install a newer pure-ftpd version, how that's done depends on your Linux distribution.
     
  3. Tom John

    Tom John Member HowtoForge Supporter

    Hi,
    thanks for your quick reply.
    the link you posted here for update the pure-ftpd
    https://www.howtoforge.com/community/threads/how-to-update-ispconfig-pure-ftpd.82244/
    does not exist any more.
    I found some posts about install pure-ftpd but not to update. I read in your article above to take care that i dont update the hole system, can you give me an idea how to update without damage my server?
    thanks again for your kind help
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    You use Ubuntu 18.04? In this case, you can probably use the pure-ftpd-mysql package from Ubuntu 19.x and use apt-pinning to just get that package. If I remember correctly, someone reported here in the forum that this method worked for him. I have not tried that personally, so I can't give you any detailed instructions.
     

Share This Page